انجمن


اخطار فایروال  (۵ نوشته)

  • omid0098

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۳۵۳
    تشکر شده: ۱۱۹۴ بار
    # نوشته شده: ۷ سال پیش
    ۴ بهمن ۱۳۹۰ - ۲۲:۳۹

    سلام دوستان
    چند روزه همش فایروال این متن رو میفرسته ایمیلم.بنظرتون مشکل از کجاست?
    چه اقدامی کنم?

    WordPress Firewall has detected and
    blocked
    a potential attack!
    Web Page:
    emperatoor.org/?bae=cartoon-lady-
    bugs-
    HP2QS7N1DaU_gd0nLxQU7xq_5t/
    FcmDyenBqUe6HAAIrAf3FnmEWnI8K5ihR56z8icLdl5UDrtkWSmiTcLwjOFsoHuKOKsMTY25uOEDFhrG_Eqx0x82z4w_ZLf1YL3/
    c8XM9lNk=b8o.jpg
    Warning: URL may contain
    dangerous content!
    Offending IP:
    24.132.63.154
    [ Get IP location ]
    Offending Parameter:
    bae = cartoon-lady-bugs-
    HP2QS7N1DaU_gd0nLxQU7xq_5t/
    FcmDyenBqUe6HAAIrAf3FnmEWnI8K5ihR56z8icLdl5UDrtkWSmiTcLwjOFsoHuKOKsMTY25uOEDFhrG_Eqx0x82z4w_ZLf1YL3/
    c8XM9lNk=b8o.jpg
    This may be a "WordPress-Specific
    SQL Injection Attack."
    Click here for more information
    on this type of attack. If you suspect
    this may
    be a false alarm because of
    something you recently did, try to
    confirm by repeating those actions.
    If so, whitelist it via
    the "whitelist this variable" link
    below. This will prevent future false
    alarms.
    Click here to whitelist this
    variable.
    Click here to turn off these emails.
    Repeated warnings for similar
    attacks are currently sent via email,
    click here to suppress them.
    Click here for plugin documentation.
    Got Questions or Feedback?
    Click here.
    By using this plugin you agree to
    this simple disclaime

  • NESTED

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۲۳۵۴
    تشکر شده: ۲۳۷۰ بار
    # نوشته شده: ۷ سال پیش
    ۵ بهمن ۱۳۹۰ - ۰۰:۱۲

    اگر پلاگین Firewall داری اون رو بروز رسانی کن
    و بررسی کن کدوم یکی از پلاگینهات بروز نیستن و اونها رو برو رسانی کن

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    omid0098
  • Morteza

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۳۴۰۲
    تشکر شده: ۳۱۲۸ بار
    # نوشته شده: ۷ سال پیش
    ۵ بهمن ۱۳۹۰ - ۰۰:۱۸

    بنظر بدافزار داره شما رو اذیت میکنه.
    توی وبمستر گوگل اکانت داری؟
    حتما اونجا چک کن.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    omid0098
  • omid0098

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۳۵۳
    تشکر شده: ۱۱۹۴ بار
    # نوشته شده: ۷ سال پیش
    ۵ بهمن ۱۳۹۰ - ۰۷:۳۸

    دوستان ممنون
    همه ی پلاگین ها بروز هستند و همچنین در گوگل وبمستر هم اکانت دارم ولی گوگل وبمستر رو هم چک کردم همه چیز عادیه !
    پس ...

  • علی سجاد

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴۶۳
    تشکر شده: ۱۹۶ بار
    # نوشته شده: ۷ سال پیش
    ۲۰ بهمن ۱۳۹۰ - ۰۱:۰۶

    اینکه چیزی نیست امید جان
    به سایتت حمله sql injection شده که نسخه sql + وردپرس + فایروال روشن بوده فقط اطلاع رسانی کرده
    اینجا گفته که فایروال وردپرس یک حمله رو شناخته و آی پی رو مسدود کرده
    WordPress Firewall has detected and
    blocked
    a potential attack
    و گفته که ظاهرا از آی پی : 4.132.63.154 به سایت شما SQL Injection Attack." کرده که بخاطر موارد بالا نتونسته خوشبختانه هک کنه!
    موردی نیست!
    اگه مشکلی نیست لطفا به حل شده تغییر بده :)
    یا حق...

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    omid0098

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.